SAP Commerce Cloud 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1701798 漏洞类型 代码注入
发布时间 2019-08-13 更新时间 2019-09-20
CVE编号 CVE-2019-0343 CNNVD-ID CNNVD-201908-901
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-901
|漏洞详情
SAP Commerce Cloud是德国思爱普(SAP)公司的一套基于云的电子商务平台。该产支持销售管理、营销管理、订单管理和运营管理等。 SAP Commerce Cloud中存在代码注入漏洞。该漏洞源于外部输入数据构造代码段的过程中,网络系统或产品未正确过滤其中的特殊元素。攻击者可利用该漏洞生成非法的代码段,修改网络系统或组件的预期的执行控制流。以下版本受到影响:SAP Commerce Cloud 6.4版本,6.5版本,6.6版本,6.7版本,1808版本,1811版本和1905版本。
|参考资料

来源:vigilance.fr

链接:https://vigilance.fr/vulnerability/SAP-multiple-vulnerabilities-of-August-2019-30031